* {
  box-sizing: border-box;
}

body {
  background-color: black;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  margin: 0;
  padding: .75em;
  display: flex;
  flex-direction: column;
}

nav {
  float: right;
}

h1, a, p, span {
  font-family: "Inter", serif;
  color: white;
  font-size: 14px;
  letter-spacing: 4%;
  line-height: 2;
  font-weight: 500;
  text-decoration: none;
  text-align: center;
}

nav a {
  line-height: 1;
}

p:first-of-type, a {
  text-transform: uppercase;
}

.content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.content p {
  max-width: 30rem;
  margin: 0;
}

.content p:nth-of-type(3), .content a  {
  margin-top: 1rem;
}

a:hover {
  background-color: white;
  color: black;
}
